Bug 1152647 - Vdsm images use less secure selinux label after a lv is refreshed
Summary: Vdsm images use less secure selinux label after a lv is refreshed
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.4.4
Assignee: Nir Soffer
QA Contact: Aharon Canan
URL:
Whiteboard: storage
Depends On: 1151819
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-14 15:22 UTC by rhev-integ
Modified: 2016-02-10 16:47 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1151819
Environment:
Last Closed: 2014-10-26 16:34:49 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 33875 None None None Never
oVirt gerrit 33931 ovirt-3.5 MERGED lvm: Do not use udev to set permissions on vdsm images Never

Comment 1 Nir Soffer 2014-10-26 16:34:49 UTC
This issue existed only on master and ovirt-3.5, for couple of weeks, and was never seen on RHEV 3.4.x.


Note You need to log in before you can comment on or make changes to this bug.